/* CSS STYLES FOR http://www.localsukkah.org/ CREATED BY - http://www.ibsglobalweb.com/ */

*{
	margin: 0px;
	padding: 0px;
}

body{
	background-color: #ccffff;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/interface_backdrop.jpg);
	background-position:center;
	background-repeat:repeat-y;
}

#center_all{
	position:relative;
	width:740px;
	height:auto;
	margin-left:auto;
	margin-right:auto;

}

#logo{
	position:relative;
	width:375px;
	height:89px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/logo.jpg);
	background-position:center;
	background-repeat:no-repeat;
}

#links{
	position:relative;
	width:740px;
	height:auto;
	padding:2px;
	text-align:center;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	background-color:#cccccc;
	border-bottom: 2px solid #999999;
}

#links a{
	position:relative;
	width:auto;
	text-align:left;
	padding:4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #666666;
	text-transform:uppercase;
	white-space:nowrap;
}

#links a:hover{
	color: #ff2b22;

}

img {
    border: 0;
}

a:hover img {
    text-decoration: none;
}

#content {
	position:relative;
	margin: 5px;
	margin-top:15px;
	text-align:left;
}

/* TEXT FORMATTING */

h1{
	margin-bottom:10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ff0000;
}

h2{
	margin-top:10px;
	margin-bottom:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ff0000;
}

h3{
	margin-top:10px;
	margin-bottom:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ff0000;
}

h4{
	margin-top:10px;
	margin-bottom:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ff0000;
}

p{
	margin-top:10px;
	margin-bottom:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
}

.super_script{
	margin-top:0px;
	margin-bottom:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #333333;
}

.super_script a, active, vistited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: bold;
	text-decoration:none;
	color: #0000ff;
}

a.super_script:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: bold;
	text-decoration:underline;
	color: #ff0000;
}

.super_script_red{
	margin-top:0px;
	margin-bottom:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #ff0000;
}

.emphasised{
	margin-top:10px;
	margin-bottom:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight:bold;
	color: #333333;
}

.red {
	color: #ff0000;
}

#listing-footer{
	margin-top:35px;
	margin-bottom:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight:normal;
	color: #ff0033;
}

.timestamp{
	margin-top:10px;
	margin-bottom:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight:bold;
	color: #000000;
}



a, active, vistited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: bold;
	text-decoration:none;
	color: #0000ff;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	/* font-size: 12px; */
	font-style: bold;
	text-decoration:underline;
	color: #ff0000;
}

img {
	border: 0px;

}

/* FROM DEVELOPMENT */

#index {
    	float: left;
}

#listings {
	margin-top:25px;
    	margin-left: 15em;
}

#listings ul {
    	margin-left: 5em;
}

#listings h4 {
    	margin-left: 2em;
}

li > h2 {
	cursor: pointer;
}

li > h3 {
	cursor: pointer;
}


/* LISTS */

ol {
	padding:0px;
	margin:0px;
	margin-left:2px;
	margin-bottom:2px;
	list-style-image:none;
	list-style-type:none;
	list-style-position:inside;
}

ol li {
	margin:0px;
	padding:0px;
	margin-left: 25px;
	margin-top: 0px;
	margin-bottom:0px;

}

#footer_buttons {
    text-align: center;
    margin: 10px;
}

#left_footer {
    float: left;
    width: 400px;
}

#right_footer {
    float: right;
}

.footer_credits {
    clear: both;
    text-align: center;
    padding: 30px 0 0;
}

#social_media_buttons a, #social_media_buttons iframe {
    margin-left: 10px;
}

#g-plus {
    display: inline;
    margin-left: 10px;
}

#app_buttons {
    margin-top: 20px;
}

.db-wrapper .db-digger {
    cursor: pointer;
}


